OBPROBE(1)

NAME
obprobe - create electrostatic probe grid

SYNOPSIS
obprobe [OPTIONS] type pchg filename

DESCRIPTION
The obprobe tool creates a grid around a molecule, placing a probe atom with a specified atom type and partial charge at each point to calculate the MMFF94 energy. This can be used for docking experiments to test hydrogen-bond affinity, electrostatic potential, etc. Output is sent to standard output using the Gaussian Cube format.

OPTIONS
If no filename is given, obprobe will give all options including the example probes.

-s stepsize
    Set the resolution of the grid (stepsize)

-p padding
    Set the padding — extra distance on each side of the box formed by the molecule.

type
    MMFF94 atom type

pchg
    MMFF94 partial charge

EXAMPLES
Probe the file pyridines.sdf using a carbonyl oxygen — a hydrogen bond acceptor with partial charge -0.57:
    obprobe 7 -0.57 pyridines.sdf

Probe the file pyridines.sdf using a phenyl carbon atom — a hydrophobic atom with no partial charge:
    obprobe 37 0.0 pyridines.sdf

SEE ALSO
obabel(1).

The web pages for Open Babel can be found at: <https://openbabel.org/>

AUTHORS
The obprobe program was contributed by Tim Vandermeersch.

-nosplit Open Babel is developed by a cast of many, including current maintainers Geoff Hutchison, Chris Morley, Michael Banck, and innumerable others who have contributed fixes and additions. For more contributors to Open Babel, see <https://openbabel.org/docs/Introduction/thanks.html>

COPYRIGHT
Copyright (C) 2006-2008 by Tim Vandermeersch
Some portions Copyright (C) 2004-2008 by Geoffrey R. Hutchison and other contributors.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation version 2 of the License.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.